a {
  color: white;
  text-decoration: none; 
  background-color: none;
  line-height: 1.6;
}
body {
  background-image: url("space1.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}
p {
  color: white;
  font-size: 20px;
}
img {
  display: block;
  margin: auto;
}